@charset "utf-8";
/* CSS Document */
.top-bar { position:fixed; top:0; width:100%; z-index: 8888; border-bottom: 1px solid rgb(190, 190, 190,.2); transition: all 0.25s ease 0s;}
.top-barC { position: relative; margin:auto; max-width: 1920px; height: 95px; padding: 0 0 0 70px; transition: all 0.25s ease 0s;}
.logo { position: absolute; top: 22px; left: 70px; width: 95px; line-height: 0; font-size: 0; z-index: 77; transition: all 0.25s ease 0s!important;}
.logo a {display: block;}
.links { position: relative; width: 22.5%; display: flex; flex-flow: row; justify-content: space-between; z-index: 103; transition: all 0.25s ease 0s;}
.links > div { position: relative; padding: 0 15px; display: flex; flex-wrap: wrap; align-items: center; justify-content: center;}
.links a:link, .links a:visited {text-decoration:none; color:#191a1e; font-weight: 500; transition: all 0.25s ease 0s;}
.links a:active, .links a:hover {text-decoration:none; color:#3F3F41; cursor:pointer; transition: all 0.5s ease 0s;}
.links_search { position: relative; width: 15%;}
.links_search::before { content: ''; position: absolute; top: 40%; bottom: 40%; right: 0; width: 1px; background: rgba(190, 190, 190, 0.66);}
.links_search > a img.pc {display: block; width: 19px;}
.links_search > a img.pc_close {display: none; width: 21px;}
.links_search > a.search_close img.pc {display: none;}
.links_search > a.search_close img.pc_close {display: block;}
.links_member { position: relative; width: 15%;}
.links_member::before { content: ''; position: absolute; top: 40%; bottom: 40%; right: 0; width: 1px; background: rgba(190, 190, 190, 0.66);}
.member > a img {display: block; width: 20px;}
.member-open { position: absolute; top: 95px; right: 50%; transform: translateX(50%); width: 150px; padding: 0; background-color: #fff; display: none; z-index: 100; box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19); overflow: hidden;}
.member-open li {width: 100%; text-align: center; border-bottom: 1px solid #e6e6e6; transition: all 0.5s ease 0s;}
.member-open li:last-child {border-bottom: 0;}
.member-open li:hover {background-color: #ff0000;}
.member-open li a { font-weight: 600; display: block; padding: 10px; text-decoration:none!important;}
.member-open li a:hover, .links_lang ul li.current a {color:#fff;}
.member-open li.current {background-color: #ff0000;}
.links_lang { width: 30%; transition: all 0.5s ease 0s;}
.links_lang > a { position: relative; display: flex; flex-flow: wrap; align-items: center; font-size: 87.5%; font-weight: 400; z-index: 1;}
.links_lang > a:link, .links_lang > a:visited {text-decoration:none; color:#191a1e; transition: all 0.5s ease 0s;}
.links_lang > a:active, .links_lang > a:hover {text-decoration:none; color:#ff0000; cursor:pointer; transition: all 0.5s ease 0s;}
.links_lang > a > img {width: 19px; margin: 0 8px 0 0;}
.links_lang ul { position: absolute; top: 95px; right: 0; width: 100%; padding: 0; background-color: #fff; display: none; z-index: 100; box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19); overflow: hidden;}
.links_lang ul li {width: 100%; text-align: center; border-bottom: 1px solid #e6e6e6; transition: all 0.5s ease 0s;}
.links_lang ul li:last-child {border-bottom: 0;}
.links_lang ul li:hover {background-color: #ff0000;}
.links_lang ul li a {font-weight: 600; display: block; padding: 10px; text-decoration:none!important;}
.links_lang ul li a:hover, .links_lang ul li.current a {color:#fff;}
.links_lang ul li.current {background-color: #ff0000;}
.links_cart { position: relative; width: 40%; background: #ff0000;}
.links_cart > a { position: relative; display: flex; flex-flow: row; transition: all 0.5s ease 0s;}
.links_cart > a img { display: block; width: 19px;}
.links_cart > a span { color: #fff; margin-left: 10px; font-size: 112.5%;}
.search_box { position: absolute; top: 95px; right: 0; width: 289px; display: flex; flex-direction: row; justify-content: center; background: #1b1d23; padding: 0 10px; max-height: 0; overflow: hidden; z-index: 101; transition: all 0.75s ease 0s;}
.search_box input {width: 200px; height: 40px; margin: 10px 0; display: flex; padding: 0 10px; border: 0px; border-radius: 0;}
.search_box button {width: 70px; height: 40px; margin: 10px 0; border: 0; font-weight: 500; background: #ff0000; color: #fff; cursor: pointer; border-radius: 0; font-size: 85%; transition: all 0.5s ease 0s;}
.search_open {max-height: 60px; transition: all 0.75s ease 0s;}
.search_box button:hover { background: #8D8E91;}